## rust-lz4-compress 0.1.1

=== debian/changelog ===
rust-lz4-compress (0.1.1-1) unstable; urgency=medium

  * Package lz4-compress 0.1.1 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 30 Aug 2025 11:09:38 +0200
