=== debian/control ===
Source: rust-lz4-compress
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev <!nocheck>,
 librust-quick-error-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lz4-compress]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lz4-compress
Homepage: https://github.com/ticki/tfs
X-Cargo-Crate: lz4-compress
Rules-Requires-Root: no

Package: librust-lz4-compress-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev,
 librust-quick-error-2+default-dev
Provides:
 librust-lz4-compress+default-dev (= ${binary:Version}),
 librust-lz4-compress-0-dev (= ${binary:Version}),
 librust-lz4-compress-0+default-dev (= ${binary:Version}),
 librust-lz4-compress-0.1-dev (= ${binary:Version}),
 librust-lz4-compress-0.1+default-dev (= ${binary:Version}),
 librust-lz4-compress-0.1.1-dev (= ${binary:Version}),
 librust-lz4-compress-0.1.1+default-dev (= ${binary:Version})
Description: Pure Rust implementation of raw LZ4 compression/decompression - Rust source code
 Source code for Debianized Rust crate "lz4-compress"
