=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lz4-compress 0.1.1 --all-targets --all-features
Features: test-name=rust-lz4-compress:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lz4-compress 0.1.1 --all-targets
Features: test-name=librust-lz4-compress-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lz4-compress 0.1.1 --all-targets --no-default-features
Features: test-name=librust-lz4-compress-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
