=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/lz4-compress-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/lz4-compress .*/crates/lz4-compress/@ANY_VERSION@/download
